ul.list__boxed {
  border: 1px solid #5e2669;
  padding: 1rem 2rem;
}

ol.ol_list__boxed {
  border: 1px solid #5e2669;
  padding: 1rem 2rem;
}

table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #5e2669;
}

table th td,
table tr td {
  padding: 1rem;
  border: 1px solid #5e2669;
}

table td p {
  margin: 0;
  padding: 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #5e2669 !important;
}

table th td,
table tr td {
  padding: 1rem;
  border: 1px solid #5e2669 !important;
}

table td p {
  margin: 0;
  padding: 0;
}

p.text--small {
  font-size: 0.875rem;
}

.img--autoscaled {
  display: block;
  max-width: 100%;
  height: auto;
}
